@charset "utf-8";

/*********************** Content styles ***********************/

#content_wrapper {
	background:url(../grfx/backgrounds/internal_content_wrapper_background.png);
	}

#content {	
	width:702px;
	padding: 0 35px 40px 70px;
	}
	
#content h1 {
	margin-top:50px;
	}

#content p.spacious {
	line-height: 1.5em;
	}
		
#content p {
	text-align:justify;
	}

#content img.right_float {
	float:right;
	margin-left: 20px;
	}